Jump to content

Version 6.1


mkthetimelord

Recommended Posts

mkthetimelord

Version 6.1 works with cleo 4? The version 6.1 crashes whenever i start up and select DYOM.

Do i need to use cleo 3 or..?

 

Link to comment
Share on other sites

Stop telling people about CLEO 4 bullsh*t, it works fine.

 

Well, if it's not working for you, then it's your problem. Use CLEO 3 then.

Link to comment
Share on other sites

SF, I don't have anything against you, but for the most people, CLEO 4 doesn't work.

For me it worked but caused so many crashes that I had to change it to CLEO 3.

Link to comment
Share on other sites

  • 2 weeks later...
Jimmy_Leppard
I've windows 7 and CLEO 4 working for me! biggrin.gif

There isn't any difference actually. It works for some people and for some don't.

 

Basically, if you install CLEO 3 or 4 properly, one of them is gonna work, so if CLEO 4 doesn't work for you, I'm sure CLEO 3 will wink.gif

Link to comment
Share on other sites

I've windows 7 and CLEO 4 working for me! biggrin.gif

There isn't any difference actually. It works for some people and for some don't.

 

Basically, if you install CLEO 3 or 4 properly, one of them is gonna work, so if CLEO 4 doesn't work for you, I'm sure CLEO 3 will wink.gif

I've already know that what're you talking,anyway thank-you!

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
  • 1 User Currently Viewing
    0 members, 0 Anonymous, 1 Guest

×
×
  • Create New...

Important Information

By using GTAForums.com, you agree to our Terms of Use and Privacy Policy.